uuid:
  -
    value: b3fb3d8e-256b-4af3-a0b6-1db6d1885324
langcode:
  -
    value: en
vid:
  -
    target_id: bloggers
    target_type: taxonomy_vocabulary
    target_uuid: 0a69186e-becf-4aa1-82e5-972e03b10b7f
revision_created:
  -
    value: '2019-10-21T13:16:17+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Tiare Simonis'
description:
  -
    value: "<p>My name is Tiaré Simonis, i am 18 years old, from Sydney Australia. My heritage is Ukrainian, Romanian, Polish and Atiuan. I am a social media influencer, model and Polynesian dance teacher, I promote a positive, healthy and happy lifestyle.</p>\r\n"
    format: basic_html
    processed: "<p>My name is Tiaré Simonis, i am 18 years old, from Sydney Australia. My heritage is Ukrainian, Romanian, Polish and Atiuan. I am a social media influencer, model and Polynesian dance teacher, I promote a positive, healthy and happy lifestyle.</p>\n"
weight:
  -
    value: 4
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-21T14:00:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Tiare Simonis | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/226'
    description: 'My name is Tiaré Simonis, i am 18 years old, from Sydney Australia. My heritage is Ukrainian, Romanian, Polish and Atiuan. I am a social media influencer, model and Polynesian dance teacher, I promote a positive, healthy and happy lifestyle.'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-21T13:16:17+00:00'
    format: 'Y-m-d\TH:i:sP'
field_facebook:
  -
    uri: 'https://www.facebook.com/tiareindigo'
    title: ''
    options: {  }
field_instagram: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: 5f33e3a8-fbce-42aa-9418-77bd62f59eae
field_role:
  -
    value: 'Social Media Influencer'
field_twitter:
  -
    uri: 'https://twitter.com/Tiaresimonis'
    title: ''
    options: {  }
field_website: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.5f33e3a8-fbce-42aa-9418-77bd62f59eae
